Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-horde-xml-wbxml on Debian Unstable (Sid)


Install php-horde-xml-wbxml

Installing php-horde-xml-wbxml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-horde-xml-wbxml

php-horde-xml-wbxml package information

distro Debian Unstable (Sid)
section Main
name php-horde-xml-wbxml
version 2.0.3-2
description Horde_Xml_Wbxml provides an API for encoding and decoding WBXML documents used in SyncML and other wireless applications
subsection php
website horde.org
maintainer Horde Maintainers

Uninstall php-horde-xml-wbxml

To remove just php-horde-xml-wbxml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-horde-xml-wbxml

Uninstall php-horde-xml-wbxml and it’s dependent packages

To remove the php-horde-xml-wbxml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-horde-xml-wbxml

Purging php-horde-xml-wbxml

If you also want to delete configuration and/or data files of php-horde-xml-wbxml from Debian Sid then this will work:

sudo apt-get purge php-horde-xml-wbxml

To delete configuration and/or data files of php-horde-xml-wbxml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-horde-xml-wbxml

Comments

comments